OpenVDB 5.1.0

Public Member Functions | List of all members
PointAccessor Struct Reference

`#include <VolumeToSpheres.h>`

## Public Member Functions
| PointAccessor (std::vector< Vec3R > &points)
void | add (const Vec3R &pos)

## Constructor & Destructor Documentation

## ◆ PointAccessor()

PointAccessor | ( | std::vector< Vec3R > & | points | ) |
| inline

## Member Function Documentation

## ◆ add()

void add | ( | const Vec3R & | pos | ) |
| inline

The documentation for this struct was generated from the following file:

- VolumeToSpheres.h